.gradiant {
  background: #3A3026;
  background: -webkit-linear-gradient(top, #3A3026 0%, #100D09 46%);
  background: linear-gradient(to bottom, #3A3026 0%, #100D09 46%);
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 20px;
  font-weight: normal;
  color: #373633;
  background: url(../images/bg.jpg) center 0 repeat;
  padding-bottom: 87px;
  min-width: 982px;
}
.main {
  width: 980px;
  padding: 0;
  margin: 0 auto;
  position: relative;
}
.bg-1 {
  width: 100%;
  background: url(../images/bg-1.jpg) center 0 no-repeat;
}
a {
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
h2 {
  font-weight: bold;
  color: #968A70;
  font-size: 36px;
  line-height: 43px;
  text-transform: uppercase;
  letter-spacing: -2px;
}
h3 {
  font-weight: bold;
  color: #968A70;
  font-size: 24px;
  line-height: 36px;
  text-transform: uppercase;
}
h6 {
  font-weight: bold;
  color: #968A70;
  font-size: 18px;
  line-height: 26px;
}
h4 {
  font-weight: bold;
  color: #5f564d;
  font-size: 36px;
  line-height: 43px;
  text-transform: uppercase;
  letter-spacing: -2px;
}
h5 {
  font-weight: bold;
  color: #968A70;
  font-size: 36px;
  line-height: 43px;
  text-transform: uppercase;
  letter-spacing: -2px;
}
.white {
  color: #fff;
}
.color-1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #c9aa11;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.color-2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #5f564d;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.color-5 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f564d;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.color-6 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f564d;
  line-height: 16px;
}
.color-7 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #c9aa11;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.color-8 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f564d;
  line-height: 20px;
  font-weight: bold;
  text-transform: uppercase;
}
.color-9 {
  color: #888672;
  font-size: 24px;
  line-height: 28px;
}
.link {
  color: #ffa600;
  text-decoration: underline;
}
.link:hover {
  text-decoration: none;
}
/*********************************boxes**********************************/
.clear {
  clear: both;
  line-height: 0;
  font-size: 0;
  width: 100%;
}
.wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.extra-wrap {
  overflow: hidden;
}
.container {
  width: 100%;
}
.reg {
  text-transform: uppercase;
}
.right {
  text-align: right;
}
.left {
  text-align: left;
}
.center {
  text-align: center;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}
.it {
  font-style: italic;
}
.letter {
  letter-spacing: -1px;
}
.border_none {
  border: none !important;
}
.text-und {
  text-decoration: underline;
}
.font_norm {
  font-weight: normal;
}
.font_bold {
  font-weight: bold;
}
.last {
  margin-right: 0 !important;
  padding-right: 0 !important;
}
.line_height {
  line-height: 19px;
}
.line_height-2 {
  line-height: 18px;
}
.line_height-3 {
  line-height: 17px;
}
.img-indent {
  float: left;
  margin: 0 16px 0 0;
}
.img-indent-2 {
  float: left;
  margin: 0 22px 0 0;
}
.img-indent-3 {
  float: left;
  margin: 6px 14px 0 0;
}
.nowrap {
  white-space: nowrap;
}
.left-1 {
  margin-left: 8px;
}
.left-2 {
  margin-left: 5px;
}
.left-3 {
  margin-left: 0;
}
.right-1 {
  margin-right: 2px;
}
.top-1 {
  margin-top: 19px;
}
.top-2 {
  margin-top: 45px;
}
.top-3 {
  margin-top: -8px;
}
.top-4 {
  margin-top: 23px;
}
.top-5 {
  margin-top: 20px;
}
.top-6 {
  margin-top: 20px;
}
.top-7 {
  margin-top: 25px;
}
.top-8 {
  margin-top: 1px;
}
.top-9 {
  margin-top: -2px;
}
.top-10 {
  margin-top: 23px;
}
.top-11 {
  margin-top: 17px;
}
.bot-0 {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}
.bot-2 {
  margin-bottom: 28px;
}
.bot-3 {
  margin-bottom: 11px;
}
.bot-4 {
  margin-bottom: 23px;
}
.top-bot-1 {
  margin: 8px 0 24px 0;
}
.top-bot-2 {
  margin: 20px 0 26px 0;
}
/*********************************header*************************************/
header {
  width: 100%;
  margin: 0 auto;
  z-index: 99;
  position: relative;
  background: url(../images/header-bg.jpg) 0 bottom repeat-x;
  padding-bottom: 9px;
}
nav {
  background: #3A3026;
  background: -webkit-linear-gradient(top, #3A3026 0%, #100D09 46%);
  background: linear-gradient(to bottom, #3A3026 0%, #100D09 46%);
  width: 100%;
  margin: 0 auto;
  z-index: 99;
  position: relative;
  height: 165px;
}
h1 {
  display: block;
  width: 368px;
  height: 91px;
  margin: 48px 0 37px 26px;
  float: left;
}
/*********************************content*************************************/
#content {
  padding: 0 0 24px 0;
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.box-1 {
  border: #fff 16px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 250px;
  height: 280px;
  overflow: hidden;
  position: relative;
  margin: 5px 5px 0 5px;
  float: left;
}
.box-1 div {
  position: absolute;
  bottom: 0;
  width: 250px;
  text-align: right;
  background: url(../images/box-1-shadow.png) 0 0 repeat;
}
.box-1 img {
  position: absolute;
  left: 0;
  top: 0;
}
.box-1 div strong {
  font-size: 30px;
  color: #fffef7;
  line-height: 41px;
  padding-right: 24px;
  display: block;
  margin-top: -2px;
}
.box-1 div a.button-1 {
  display: block;
  padding-right: 24px;
  color: #f6f0c9;
  font-size: 22px;
  line-height: 1.2em;
  margin: -12px 0 10px 0;
  letter-spacing: -1px;
}
.box-1 div a.button-1:hover {
  color: #f3d756;
}
.track {
  width: 1920px;
  height: 407px;
}
.box-2 {
  width: 310px;
  background: url(../images/box-2-bg.png) 0 0 repeat;
  border-radius: 20px;
  padding: 19px 22px 32px 32px;
}
.box-2 strong {
  font-weight: bold;
  color: #5f564d;
  font-size: 35px;
  line-height: 1.3em;
  text-transform: uppercase;
  padding: 18px 0 16px 0;
  display: block;
  float: left;
  letter-spacing: -1px;
}
.box-2 p {
  color: #888672;
  font-size: 23px;
  line-height: 29px;
  margin: 0 0 12px 0;
}
.box-2 img {
  float: right;
}
.box-3 {
  padding: 19px 0 32px 0;
  width: 349px;
  float: left;
  border-right: #d6d3c1 1px solid;
}
.box-3 strong {
  font-weight: bold;
  color: #968A70;
  font-size: 35px;
  line-height: 1.3em;
  text-transform: uppercase;
  padding: 0 0 19px 0;
  display: block;
  letter-spacing: -1px;
}
.box-3 p {
  width: 307px;
}
.box-3 a {
  margin-top: 26px;
}
.box-4 {
  float: left;
  margin: 11px 0 0 51px;
}
.box-5 {
  border: #fff 16px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 268px;
  height: 444px;
  overflow: hidden;
  position: relative;
  margin: 5px 10px 0 10px;
  float: left;
}
.box-5 div {
  position: absolute;
  bottom: 0;
  width: 268px;
  text-align: left;
  background: url(../images/box-1-shadow.png) 0 0 repeat;
}
.box-5 img {
  position: absolute;
  left: 0;
  top: 0;
}
.box-5 div strong {
  display: block;
  padding-left: 15px;
}
.box-5 div strong.color-3 {
  font-size: 35px;
  color: #f6f0c9;
  line-height: 44px;
  text-transform: none !important;
  padding-top: 6px;
  letter-spacing: -1px;
}
.box-5 div strong.color-4 {
  font-size: 35px;
  color: #fff;
  line-height: 44px;
  text-transform: uppercase;
  padding-bottom: 6px;
  margin-top: -7px;
  letter-spacing: -1px;
}
.box-6 {
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  background: #fff;
  width: 553px;
  overflow: hidden;
  position: relative;
  margin: 5px 0 0 10px;
  float: left;
  padding: 40px 34px 49px 33px;
}
.box-6 p {
  background: url(../images/tab-1-bg.png) 0 bottom repeat-x;
  overflow: hidden;
}
.box-6 p.last {
  background: none;
}
.box-6 p span {
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f564d;
  line-height: 20px;
  padding: 4px 0 6px 0;
}
.box-6 p a {
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f564d;
  line-height: 20px;
  padding: 4px 0 6px 0;
  text-transform: uppercase;
}
.box-6 p a:hover {
  text-decoration: underline;
}
.box-6 h2 {
  margin-bottom: 17px;
}
.box-6 a.button {
  margin-top: 18px;
}
.box-16 {
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  background: #fff;
  width: 940px;
  overflow: hidden;
  position: relative;
  margin: 5px 0 0 10px;
  float: left;
  padding: 40px 34px 49px 33px;
}
.box-16 p {
  background: url(../images/tab-1-bg.png) 0 bottom repeat-x;
  overflow: hidden;
}
.box-16 p.last {
  background: none;
}
.box-16 p span {
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f564d;
  line-height: 20px;
  padding: 4px 0 6px 0;
}
.box-16 p a {
  float: right;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #5f564d;
  line-height: 20px;
  padding: 4px 0 6px 0;
  text-transform: uppercase;
}
.box-16 p a:hover {
  text-decoration: underline;
}
.box-16 h2 {
  margin-bottom: 17px;
}
.box-16 a.button {
  margin-top: 18px;
}
.box-7 {
  width: 871px;
  background: url(../images/box-2-bg.png) 0 0 repeat;
  border-radius: 20px;
  padding: 17px 41px 32px 28px;
}
.box-7 figure {
  border: #fff 7px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 205px;
  height: 188px;
  float: left;
  margin: 31px 22px 5px 5px;
}
.box-7 h4 {
  padding: 23px 0 19px 0;
  width: 227px;
  float: left;
}
.box-7 img {
  float: right;
}
.box-7 a {
  margin: 25px 0 0 0;
}
.carousel {
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  background: #fff;
  width: 940px;
  margin: 5px 0 0 10px;
  padding: 40px 0 31px 0;
}
.carousel h5 {
  padding-bottom: 19px;
  margin-left: 30px;
}
.carousel-img {
  background: url(../images/carousel-img-bg.png) 0 0 no-repeat;
  width: 189px;
  height: 140px;
  padding: 12px;
  margin-bottom: 11px;
}
.carousel-box {
  float: left;
  width: 206px;
  padding: 0 5px 0 5px;
}
.carousel-box span {
  float: right;
  display: block;
  margin-right: 0;
}
.carousel-box p.color-2 {
  float: left;
  margin-top: 9px;
  font-size: 12px;
}
.carousel-box span.color-1 {
  margin-top: -4px;
}
.box-8 {
  width: 330px;
  background: url(../images/box-2-bg.png) 0 0 repeat;
  border-radius: 20px;
  padding: 40px 20px 32px 30px;
  float: left;
  margin: 0 20px 0 10px;
}
.box-8 p {
  margin: 19px 0 12px 0;
}
.box-8 a {
  margin: 0 0 12px 0;
}
.box-9 {
  padding: 0 0 32px 0;
  width: 270px;
  float: left;
  border-right: #d6d3c1 1px solid;
  margin-right: 49px;
}
.box-9 .img-box {
  border: #fff 7px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
}
.box-9 p {
  font-size: 12px !important;
  line-height: 20px;
  width: 120px;
}
.box-10 {
  float: left;
  width: 220px;
}
.box-11 {
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  background: #fff;
  width: 553px;
  overflow: hidden;
  position: relative;
  margin: 5px 10px 0 10px;
  float: left;
  padding: 40px 34px 55px 33px;
}
.box-11 h2 {
  margin-bottom: 24px;
}
.box-11 a.button {
  margin-top: 18px;
}
.box-12 {
  border: #fff 16px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 268px;
  height: 344px;
  overflow: hidden;
  position: relative;
  margin: 5px 10px 0 10px;
  float: left;
}
.box-12 div {
  position: absolute;
  bottom: 0;
  width: 268px;
  text-align: left;
  background: url(../images/box-1-shadow.png) 0 0 repeat;
}
.box-12 img {
  position: absolute;
  left: 0;
  top: 0;
}
.box-12 div strong {
  display: block;
  padding-left: 15px;
}
.box-12 div strong.color-3 {
  font-size: 35px;
  color: #f6f0c9;
  line-height: 44px;
  text-transform: none !important;
  padding-top: 6px;
  letter-spacing: -1px;
}
.box-12 div strong.color-4 {
  font-size: 35px;
  color: #fff;
  line-height: 44px;
  padding-bottom: 6px;
  margin-top: -7px;
  letter-spacing: -1px;
}
.box-12 div strong.color-3 span {
  color: #fff;
}
.img-box-2 {
  border: #fff 7px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 205px;
  height: 200px;
}
.box-13 {
  padding: 0 0 42px 0;
  width: 270px;
  float: left;
  border-right: #d6d3c1 1px solid;
  margin-right: 49px;
}
.img-box-3 {
  border: #fff 7px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 205px;
  height: 140px;
  margin-bottom: 25px;
}
.box-13 p {
  width: 220px;
  margin: 20px 0 25px 0;
}
.box-14 {
  background: #fff;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 940px;
  overflow: hidden;
  position: relative;
  margin: 5px 10px 0 10px;
  padding: 40px 33px 34px 33px;
}
.contact-container {
  background: #fff;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 940px;
  overflow: hidden;
  position: relative;
  margin: 5px 10px 0 10px;
  padding: 40px 33px 34px 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.contact-info {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.contact-form {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.box-15 {
  background: #fff;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 940px;
  overflow: hidden;
  position: relative;
  margin: 5px 10px 0 10px;
  padding: 40px 33px 34px 33px;
}
.box-15 h2 {
  padding-bottom: 2px;
}
.box-15 p.color-2 {
  margin: 20px 0 0 0;
}
.box-15 a {
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  color: #c9aa11;
}
.box-15 a:hover {
  text-decoration: underline;
}
.form-search {
  margin: 0 0 0 0;
  width: 272px;
}
.form-search input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #bab09b;
  padding: 8px 15px 9px 15px;
  width: 238px;
  border: #c8c4b3 1px solid;
  border-radius: 17px;
  vertical-align: top;
  float: left;
  margin-bottom: 20px;
}
a.button {
  color: #968A70;
  font-size: 23px;
  line-height: 1.2em;
  text-transform: uppercase;
  display: block;
  letter-spacing: -1px;
}
a.button:hover {
  color: #5f564d;
}
a.button-3 {
  color: #5f564d;
  font-size: 23px;
  line-height: 1.2em;
  text-transform: uppercase;
  display: block;
  letter-spacing: -1px;
}
a.button-3:hover {
  color: #968A70;
}
ul {
  margin: 0;
  padding: 0;
}
ul.list-1 {
  list-style-image: none;
}
ul.list-1 li {
  background: url(../images/marker.gif) 0 9px no-repeat;
  line-height: 24px;
  padding: 0 0 0 17px;
}
ul.list-1 li a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #88846d;
  text-decoration: none;
  text-transform: uppercase;
}
ul.list-1 li a:hover {
  color: #bb614f;
}
/****************************footer************************/
footer {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #8d836b;
}
.footer-line {
  background: url(../images/footer-line.gif) 0 0 repeat-x;
  height: 20px;
}
footer div.footer-bg {
  background: url(../images/footer-bg.png) 0 0 repeat;
  padding: 16px 0 24px 0;
}
footer div.fleft {
  padding: 16px 0 0 37px;
}
footer div.fright {
  width: 619px;
}
span.privacy,
a.privacy {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 20px;
  color: #aca48f;
  text-transform: uppercase;
}
a.footer-menu,
span.footer-menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #736936;
  line-height: 22px;
}
a.footer-menu,
a.privacy {
  text-decoration: underline;
}
a.footer-menu:hover,
a.privacy:hover {
  text-decoration: none;
}
span.footer-menu {
  padding: 0 9px 0 9px;
}
/**********************form**********************/
.map {
  margin: 0 0 27px 0;
  border: #fff 7px solid;
  box-shadow: 0 0 5px rgba(181, 179, 162, 0.4);
  width: 333px;
  height: 241px;
}
.map iframe {
  width: 333px;
  height: 241px;
}
.address {
  margin-top: 20px;
}
dl {
  margin: 0 0 19px;
}
dl dd span {
  display: inline-block;
  width: 90px;
}
dl dd a {
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  line-height: 20px;
  color: #c9aa11;
}
dl dd a:hover {
  text-decoration: underline;
}
dl dd.email {
  color: #938e6f;
}
#form {
  margin: 26px 0 0 0;
  width: 429px;
}
#form input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  padding: 8px 15px 9px 15px;
  width: 326px;
  border: #c8c4b3 1px solid;
  border-radius: 17px;
  vertical-align: top;
  float: left;
  margin: 0 0 0 0;
}
#form textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  padding: 8px 15px 7px 15px;
  width: 326px;
  height: 234px;
  border: #c8c4b3 1px solid;
  border-radius: 17px;
  vertical-align: top;
  resize: none;
  outline: medium none;
  overflow: auto;
  margin: 0 0 0 0;
  float: left;
}
#form label {
  display: block;
  min-height: 45px;
}
#form .error,
#form .empty {
  color: #FF0000;
  display: none;
  font-size: 10px;
  margin-bottom: 0;
  margin-left: 71px;
  padding: 0;
}
#form .success {
  display: none;
}
.btns {
  padding: 29px 0 0 0;
  text-decoration: none;
}
.btns a {
  margin-left: 13px;
  float: right;
}
input,
select,
textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  font-weight: normal;
  vertical-align: middle;
  float: left;
}
.form-label {
  float: left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 20px;
  color: #8e846b;
  width: 70px;
  padding-top: 7px;
}
/**********************form-1***********/
.form-1 {
  width: 316px;
  margin: 25px 0 0 0;
}
.form-1 span.label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  line-height: 20px;
  width: 71px;
  float: left;
  padding-top: 7px;
}
.form-1 input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  padding: 8px 15px 9px 15px;
  width: 213px;
  border: #c8c4b3 1px solid;
  border-radius: 17px;
  vertical-align: top;
  float: left;
}
.form-1 div.select {
  float: left;
  width: 245px;
  margin: 0 0 10px 0;
}
.form-1 a.button-3 {
  margin: 30px 0 0 0;
}
/**********************form-2***********/
.form-2 {
  width: 316px;
  margin: 25px 0 0 0;
}
.form-2 span.label {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  line-height: 20px;
  width: 71px;
  float: left;
  padding-top: 7px;
}
.form-2 div.select-2 span.label-2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  line-height: 20px;
  width: 71px;
  margin: -4px 0 6px 0;
  display: block;
  float: none !important;
}
.form-2 input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  padding: 8px 15px 9px 15px;
  width: 213px;
  border: #c8c4b3 1px solid;
  border-radius: 17px;
  vertical-align: top;
  float: left;
  margin: 0 0 10px 0;
}
.form-2 div.select-2 {
  float: left;
  width: 77px;
  margin: 0 6px 0 0;
}
.form-2 div.first {
  margin-left: 71px;
}
.form-2 span.label-3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  line-height: 20px;
  width: 71px;
  float: left;
  padding-top: 17px;
}
.form-2 textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #8e846b;
  padding: 8px 15px 7px 15px;
  width: 213px;
  height: 168px;
  border: #c8c4b3 1px solid;
  border-radius: 17px;
  vertical-align: top;
  resize: none;
  outline: medium none;
  overflow: auto;
  margin: 10px 0 0 0;
  float: left;
}
.form-2 a.button-3 {
  margin: 28px 15px 0 0;
  float: left;
}
section {
  clear: both;
}
.ozhemp-header-2,
.ozhemp-header-3 {
  font-family: serif;
  text-transform: uppercase;
}
a {
  float: none !important;
  text-transform: none !important;
}
.ozhemp-header-2 {
  font-size: 3.1em;
  line-height: 1em;
  color: #968A70;
}
.ozhemp-header-3 {
  font-size: 1.5em;
  color: #968A70;
  line-height: 1.5em;
  margin-top: 20px;
}
.ozhemp-header-4 {
  font-size: 1.2em;
  color: #968A70;
  line-height: 1.2em;
  margin-top: 20px;
}
.ozhemp-slick-images-container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0;
}
.ozhemp-slick-images-container .ozhemp-slick-images {
  width: 95%;
  max-width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.ozhemp-slick-images-container .ozhemp-slick-images.small-images,
.ozhemp-slick-images-container .ozhemp-slick-images.small-images > img {
  height: 374px;
  width: 941px;
}
.ozhemp-slick-images-container .ozhemp-slick-images.medium-images,
.ozhemp-slick-images-container .ozhemp-slick-images.medium-images > img {
  height: 513px;
  width: 912px;
}
.ozhemp-slick-images-container .ozhemp-slick-images img {
  width: 100%;
}
ul.sf-menu > li > a {
  padding: 0 13px 0 13px !important;
}
.pure-menu-overide .pure-menu-children {
  background: #3A3026;
  background: -webkit-linear-gradient(top, #3A3026 0%, #100D09 46%);
  background: linear-gradient(to bottom, #3A3026 0%, #100D09 46%);
}
.pure-menu-overide .pure-menu-children .pure-menu-link {
  text-align: left;
}
.pure-menu-overide .pure-menu-list {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.pure-menu-overide .pure-menu-list .pure-menu-item {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.pure-menu-overide .pure-menu-link {
  color: white;
  font-size: 1.5em;
  font-family: serif;
  text-align: center;
}
.pure-menu-overide .pure-menu-link:hover {
  color: #968A70;
}
.pure-menu-overide .pure-menu-selected .pure-menu-link {
  color: #968A70;
}
.ozhemp-subheader {
  font-size: 1.5em;
  color: #968A70;
  line-height: 1.5em;
}
.tripple-image-container {
  display: block;
  margin: 5px 10px 10px 5px;
  float: left;
  width: 240px;
}
.tripple-image-container img {
  margin-top: 3px;
  display: block;
  width: 100%;
}
.stock-state-section h3 {
  padding-bottom: 0;
}
.stock-state-section table {
  border: 1px solid white;
  margin: 30px 0 0 0;
  padding: 0;
  color: #7d7d7d;
}
.stock-state-section tr th {
  text-align: left;
  padding-bottom: 15px;
  font-family: times new roman, serif;
  font-weight: 200;
}
.stock-state-section tr td {
  padding-top: 5px;
  padding-bottom: 5px;
}
.stock-state-section tr td:first-child,
.stock-state-section tr td:nth-child(4) {
  padding-left: 10px;
  border: 1px dotted lightgray;
  border-top: none;
  border-left: none;
  width: 225px;
  max-width: 225px;
  font-weight: bold;
}
.stock-state-section tr td:nth-child(2),
.stock-state-section tr td:nth-child(5) {
  padding-left: 10px;
  border: 1px none lightgray;
  border-bottom-style: dotted;
  width: 210px;
  max-width: 210px;
}
.stock-state-section tr td:nth-child(3) {
  width: 10px;
  border: none;
}
.more-reading {
  font-size: 1.1em !important;
}
.more-reading p,
.more-reading a {
  font-size: 1.1em !important;
  font-weight: bold;
}
.faq-link {
  float: right;
  display: inline-block !important;
  box-sizing: content-box !important;
  cursor: pointer !important;
  padding: 10px 20px !important;
  border: 1px solid #018dc4 !important;
  border-radius: 3px !important;
  font: normal normal bold 16px / normal Arial, Helvetica, sans-serif !important;
  color: rgba(255, 255, 255, 0.9) !important;
  text-overflow: clip !important;
  background: #0199d9 !important;
  box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.2) !important;
  text-shadow: -1px -1px 0 rgba(15, 73, 168, 0.66) !important;
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1) !important;
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1) !important;
}
.faq-link:hover {
  background: #066d96 !important;
}
#Building {
  margin-top: 60px;
}
.main-nav-scrolled {
  position: fixed;
  width: 100%;
  top: 0;
}
.sticky-menu {
  width: 873px;
  z-index: 999;
  height: 40px;
  clear: both;
  box-shadow: 1px 4px 3px #c8c8c8;
  border-radius: 5px 5px 5px 5px;
  background-color: white;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.sticky-menu a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border-right: 1px solid #A99123;
  border-top: 1px solid #A99123;
  border-bottom: 1px solid #A99123;
}
.sticky-menu a:first-child {
  border-left: 1px solid #A99123;
  border-radius: 5px 0 0 5px;
}
.sticky-menu a:last-child {
  border-radius: 0 5px 5px 0;
}
.review-table {
  margin: 15px 0;
}
.reviews-page-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.reviews-page-container .review-menu-container {
  width: 100%;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.reviews-page-container .review-menu-container a {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-transition-duration: 0.2s;
          transition-duration: 0.2s;
  text-align: center;
  line-height: 40px;
  border-top: 1px solid #A99123;
  border-bottom: 1px solid #A99123;
  border-right: 1px solid #A99123;
}
.reviews-page-container .review-menu-container a:first-child {
  border-left: 1px solid #A99123;
  border-radius: 20px 0 0 20px;
}
.reviews-page-container .review-menu-container a:last-child {
  border-radius: 0 20px 20px 0;
}
.reviews-page-container .review-menu-container a:hover {
  background-color: white;
  border-bottom: 3px solid #A99123;
}
.reviews-page-container .review-menu-container a:active {
  background-color: white;
  border-bottom: 3px solid #A99123;
}
.reviews-page-container .reviews-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.reviews-page-container .reviews-container .reviews .review-product-container {
  width: 30%;
  text-align: center;
  float: left;
  padding: 0 auto 0 auto;
}
.reviews-page-container .reviews-container .reviews .review-product-container .review-product {
  display: inline-block;
  text-align: center;
}
.reviews-page-container .reviews-container .reviews .review-product-container .review-product .review-product-image {
  max-width: 270px;
  max-height: 250px;
  display: block;
  float: left;
}
.reviews-page-container .reviews-container .reviews .review-product-container .review-product .review-product-label {
  float: left;
  display: none;
}
.reviews-page-container .reviews-container .reviews .review {
  margin: 5px;
  padding: 5px;
  float: right;
  display: inline-block;
}
.reviews-page-container .reviews-container .reviews .review .reviewer {
  width: 200px;
  font-size: 1.2em;
  text-align: left;
  color: #a99123;
}
.reviews-page-container .reviews-container .reviews .review > p {
  margin-bottom: 5px;
}
.reviews-page-container .form-container {
  display: block;
}
.review-pulled-right {
  width: 67%;
}
.information-list {
  padding: 0 5px 5px 20px;
}
.information-list li {
  margin: 2px 0;
  list-style: disc outside;
}
.information-list.dash-list > li {
  list-style-type: none;
}
.tripple-image-container-horizontal {
  display: block;
  margin: 5px auto;
  width: 99%;
}
.tripple-image-container-horizontal img {
  margin-top: 3px;
  display: inline-block;
  width: 33%;
}
.content-image {
  margin: 5px 10px;
}
.content-image div {
  width: 100%;
  font-size: 0.9em;
}
.content-image-left {
  margin: 5px 10px;
  float: left;
}
.content-image-left div {
  width: 100%;
  font-size: 0.9em;
}
.content-image-right {
  margin: 5px 10px;
  float: right;
}
.content-image-right div {
  width: 100%;
  font-size: 0.9em;
}
